$:.push File.expand_path("../lib", __FILE__)

Gem::Specification.new do |s|
  s.name = %q{tipjar}
  s.version = "0.1.196"
  s.platform = Gem::Platform::RUBY
  s.authors = ["WeirdThall", "Zach Wily"]
  s.email = ["weirdthall@gmail.com", "zach@zwily.com"]
  s.homepage = %q{http://github.com/weirdthall/TipJar}
  s.summary = %q{Bitcoin IRC Tip Bot}
  s.description = ["A Bitcoin IRC Tip Bot on freenode"]
  s.license = "MIT"

  s.files = `git ls-files`.split("\n")
  s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.default_executable = %q{bitbot}
  s.require_paths = ["lib"]


  s.add_dependency "cinch"
  s.add_dependency "daemons"
  s.add_dependency "sqlite3"
  s.add_dependency "httparty"

  s.add_development_dependency "rspec", "~> 2.5"
  s.add_development_dependency "yard"
end
